.single_listing,
#listing-sidebar {
	position: relative;
}
/*#listing-sidebar {
    will-change: min-height;
}
#listing-sidebar > .inner-wrapper-sticky {
     position: relative;
     display: inline-block;
     transform: translate(0, 0); 
     transform: translate3d(0, 0, 0); 
     will-change: position, transform;
}*/

.lp-listing .lp-listing-bottom .lp-listing-stars {
	display: inline-block;
}

.listing-app-view .small-scrren-app-view .user-detail-wrap {
	position: relative;
    background-image: url(../images/default-clubs.jpg);
    background-size: cover;
    background-position: center;
}
.listing-app-view .small-scrren-app-view .user-detail-wrap:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.6);
}
.listing-app-view .small-scrren-app-view .user-detail-wrap > * {
	position: relative;
}


.av--listing-box-shadow {
	-webkit-box-shadow: 0 5px 15px 0 rgba(47, 49, 58, 0.5);
	box-shadow: 0 5px 15px 0 rgba(47, 49, 58, 0.5);
}

ul.av--features-list {
	list-style: none;
	padding: 0;
	margin: 0 0 15px;
}
ul.av--features-list > li {
	
}

ul.av--label-list > li label {
	font-weight: bold;
	margin: 0;
}


.lp-listing {
	background-color: #fff;
}

.listing--default-banner {
    position: relative;
    display: block;
    width: 100%;
    height: 354px;
    background-size: cover;
    background-repeat: no-repeat;
}
.listing--default-banner:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 1;
}


/* listing title single */
.av--listing-singletitle {
	display: -ms-flex;
	display: flex;
}
.av--listing-singletitle > .lp--thumb {
	width: 90px;
	margin-right: 15px;
}
.av--listing-singletitle > .post-meta-left-box {
	text-align: left;
}


/* ads */
.av--listing-ads-item {
	position: relative;
	overflow: hidden;
}
.av--listing-ads-item > a.placer {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}
.av--listing-ads-item > a.btn {
	position: absolute;
	content: '';
	right: 15px;
	bottom: 15px;
	z-index: 2;
}
.av--listing-ads-item > img {
	display: block;
	margin: 0 auto;
	transition: all 0.35s;
}
.av--listing-ads-item:hover > img {
	transform: scale(1.1);
}



.lp-locations .lp-location-box {
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
}


/* grid list */
.row.av--grid-listing > .col-md-6 {
	-webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    margin-bottom: 25px;
}
.row.av--grid-listing .lp-listing .lp-listing-top-thumb img {
    height: 250px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.row.av--grid-listing.grid--3 > .col-md-6 {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
}
.row.av--grid-listing.grid--2 > .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}


#listing_ads_popup {
	background-color: #111;
	color: #fff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
#listing_ads_popup > .inner {
	padding-left: 45%;
}
#listing_ads_popup > .inner > h2 {
	color: #fff;
	font-size: 22px;
	font-weight: 500;
}

@media only screen and (max-width: 767px) {

	.row.av--grid-listing > .col-md-6 {
	    -ms-flex: 0 0 50% !important;
	    flex: 0 0 50% !important;
	    max-width: 50% !important;
	    margin-bottom: 25px;
	}


	.av--listing-singletitle > .post-meta-left-box h1 {
		font-size: 30px;
	}

}

@media only screen and (max-width: 575px) {

	.row.av--grid-listing > .col-md-6 {
	    -ms-flex: 0 0 100% !important;
	    flex: 0 0 100% !important;
	    max-width: 100% !important;
	    margin-bottom: 25px;
	}

	.av--listing-singletitle {
		-ms-flex-direction: column;
		flex-direction: column;
	    -ms-align-items: center;
	    align-items: center;
	    margin-bottom: 15px;
	}
	.av--listing-singletitle > .lp--thumb {
		margin-right: 0;
		margin-bottom: 15px;
	}

	.listing--default-banner {
		height: 200px;
	}

	.lp-locations .lp-location-box {

	}

	.lp-locations .lp-location-box .lp-location-bottom a span.lp-cat-name {
		font-size: 20px;
	}

	#listing_ads_popup {
		/*height: 80vh;*/
	    padding: 45% 35px;
	}
	#listing_ads_popup > .inner {
		padding: 0;
		text-align: center;
	}


}